Subject: Re: [PATCH v3] fast-export: fix surprising behavior with --first-parent

From: Junio C Hamano <[email-masked]>
Date: Tue, 21 Dec 2021 12:50:59 -0800

Elijah Newren <[email-masked]> writes:

>>      * Changed commit message to include the detailed description of the
>>        problem area as suggested by Elijah. I went back and forth with my
>>        self about whether the message needs some "lead in", but it ended up
>>        getting long without adding much.
>
> If it feels weird quoting someone else so extensively and just using
> their words for the commit message, we've used a "Commit-message-by:"
> trailer in the past; that could be useful here.

I do not mind tweaking the copy I already have with "Helped-by"
myself, while ...

> This version looks good to me:
>
> Reviewed-by: Elijah Newren <[email-masked]>

... adding this one before merging the result to 'next'.

Thanks, both.